---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Precision M6800
bios: |
  A26
cpu: |
  Intel(R) Core(TM) i7-4800MQ CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 4th Gen Core Processor Integrated Graphics Controller [8086:0416] (rev 06) (prog-if 00 [VGA controller])
  NVIDIA Corporation GK104GLM [Quadro K4100M] [10de:11b7] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
  Intel Corporation Wireless 7260 (rev 73)
  Broadcom Limited BCM4311 802.11b/g WLAN (rev 01)
memory: |
  16285
scsi: |
  ST500LM000-1EJ16 Rev: DEM8
  KINGSTON SA400S3 Rev: 0102
  ST500LM000-1EJ16 Rev: DEM8
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-27.fc25
  kernel: |
    4.19.155-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

